package com.jinhaiqimeng.sysManageMicroservice;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.openfeign.EnableFeignClients;

@MapperScan(basePackages ="com.jinhaiqimeng.sysManageMicroservice.web.dao")
@EnableFeignClients(basePackages= "com.jinhaiqimeng.sysManageMicroservice.feign")
@SpringBootApplication
public class SysManageMicroserviceApplication {

    public static void main(String[] args) {
        SpringApplication.run(SysManageMicroserviceApplication.class, args);
    }

}
